For GitLab.com specific CI/CD problems, please raise an issue in https://gitlab.com/gitlab-com/support-forum/issues. GitLab Runner issue tracker is reserved for _GitLab Runner the software_ related problems.

Before raising an issue to the GitLab Runner issue tracker, please read through our guide for finding help to determine the best place to post:

* https://about.gitlab.com/getting-help/

If you feel that your issue can be categorized as an existing bug or a feature proposal, please use one of the issue templates provided and include as much information as possible.

Thank you for helping to make GitLab Runner a better product.

<!-- template sourced from https://gitlab.com/stan.peyssard/gitlab-runner/-/blob/main/.gitlab/issue_templates/Default.md -->
